@import  "./global.scss";
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@800&display=swap');
 
.App {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
  text-align: center;
  background: url(./image/background.png) center center no-repeat;
  background-size: cover;
  font-family: 'Rubik', sans-serif;
}

 .man{
   position: absolute;
   left: 0;
   bottom: 0;
   @include large{
     width: 250px;
     height: 400px;
   }
   @include large1{
    width: 200px;
    height: 300px;
   }
   @include medium1{
    width: 150px;
    height: 220px;
   }
   @include smoll{
    width: 100px;
    height: 150px;
   }
 }